@charset "utf-8";
/* CSS Document */

#feature {
	width:960px;
	height:auto;
	float:left;
	margin-left:-20px;
	text-align:left;
	overflow:hidden;
	background-image: url(../images/hexellence.png);
	background-repeat:repeat;
	background-color:#e7e7e7;
	background-repeat: repeat;
	background-position:top center;
	padding:15px 20px 15px 20px;
	border-bottom:1px dotted #ccc;
	
}

div.itemIntroText {
    color: #444444;
    font-size: 12px;
    line-height: 1.6em;
	font-weight: normal;
}

div.itemToolbar {
    background: none repeat scroll 0 0 #F7FAFE;
    border-bottom: 1px dotted #CCCCCC;
    border-top: 1px dotted #CCCCCC;
    display: none;
    margin: 16px 0 0;
    padding: 2px 0;
}

#showcase2-1 {
    background-color: #404040;
    background-image: url("../images/showcase1_bg.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    border-left: 2px solid #121212;
    float: left;
    height: 130px;
    width: 260px;
}

#showcase2-2 {
    background-color: #303030;
    background-image: url("../images/showcase2_bg.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    border-bottom: 2px solid #121212;
    border-left: 2px solid #121212;
    border-top: 2px solid #121212;
    float: left;
    height: 126px;
    width: 260px;
}

#showcase2-3 {
    background-color: #202020;
    background-image: url("../images/showcase3_bg.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    border-left: 2px solid #121212;
    float: left;
    height: 130px;
    width: 260px;
}